ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

ionCube Forum Index

Search found 2 matches

  Topic: Apache 2.4, php 5.5 and ioncube loader
marikko

Replies: 2
Views: 10881

PostForum: ionCube Loader   Posted: Wed Jan 15, 2014 4:03 pm   Subject: Apache 2.4, php 5.5 and ioncube loader
The Loader Wizard helped me to identify the issue. Location for .ini files for zts modules is different. The shell "php" command will work as non threaded. So it was tricky for me. Now I have installe ...
  Topic: Apache 2.4, php 5.5 and ioncube loader
marikko

Replies: 2
Views: 10881

PostForum: ionCube Loader   Posted: Wed Jan 15, 2014 8:51 am   Subject: Apache 2.4, php 5.5 and ioncube loader
Ioncube loader is working fine with apache 2.4.7 + prefork and php5.5.8. Changing configuration to worker MPM or event MPM + php 5.5 zts will broke the scripts requiring ioncube loader. With php -v i ...
 
Page 1 of 1
All times are GMT + 1 Hour
Jump to: